Next: iswcntrl, Previous: iswalpha, Up: Ctype

### 3.18 `iswblank`—blank wide character test

Synopsis

         #include <wctype.h>
         int iswblank(wint_t c);

Description
`iswblank` is a function which classifies wide-character values that are categorized as blank.

Returns
`iswblank` returns non-zero if c is a blank wide character.

Portability
`iswblank` is C99.

No supporting OS subroutines are required.